body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    text-align: center;
}

form {
    background-color: #fff;
    padding: 20px;
    border-radius:  
 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

input[type="text"] {
    width: 300px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius:  
 3px;
    margin-bottom: 10px;
}

input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    cursor:  
 pointer;
}

table {
    width: 80%;
    margin: 20px auto;
    border-collapse: collapse;
}

th, td {
    padding: 50px;
    text-align: center;
    border-bottom: 1px solid #ddd;  

}

th {
    background-color: #f2f2f2;
}
.botones {
    display: flex;
    flex-wrap: wrap;
}

.boton {
    background-color: green;
    color: white;
    border: none;
    padding: 10px;
    margin: 5px;
    width: 100px;
    text-align: center;
    cursor: pointer;
}

.boton.rojo {
    background-color: red;
}
h1 {
    text-align: center;
  }


#total-votos {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

#total-votos {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

#tabla-resultados {
    width: 100%;
    border-collapse: collapse;
}

#tabla-resultados th, #tabla-resultados td {
    border: 1px solid black;
    padding: 5px;
}

#tabla-resultados th {
    text-align: center;
}

.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  
  .item {
    border: 1px solid black;
  }

  body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    width: 500px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #ccc;
    padding: 20px;
}
/* Estilo base para el botón */
.boton-salir {
    background-color: #4CAF50; /* Color de fondo predeterminado */
    color: white; /* Color del texto */
    border: none; /* Eliminar borde */
    padding: 10px 20px; /* Espaciado interno */
    text-align: center; /* Alineación del texto */
    text-decoration: none; /* Eliminar subrayado */
    display: inline-block; /* Para que se pueda alinear con otros elementos */
    font-size: 16px; /* Tamaño de la fuente */
    border-radius: 5px; /* Bordes redondeados */
    cursor: pointer; /* Cambia el cursor al pasar sobre el botón */
    transition: background-color 0.3s ease; /* Transición suave de color */
}

/* Cambio de color al pasar el mouse */
.boton-salir:hover {
    background-color: #45a049; /* Color cuando el mouse pasa sobre el botón */
}

/* Puedes agregar más clases para diferentes colores si lo deseas */
.boton-salir-rojo {
    background-color: #f44336; /* Rojo */
}

.boton-salir-rojo:hover {
    background-color: #da190b; /* Rojo oscuro en hover */
}

.boton-salir-azul {
    background-color: #008CBA; /* Azul */
}

.boton-salir-azul:hover {
    background-color: #007B9F; /* Azul oscuro en hover */
}
